/* done: 145 of 179 strings (81 %) */

/*

Localizable.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*QJQ*/"usageloc" = "LI";

/* Common - Button Titles */
/*XT99N7J*/"continueRecording" = "Continua";

/* Common - Label Titles */
/*ELEKP7F*/"actions" = "Azioni";
/*DUPLICATE*/"collection" = "Collezione";
/*NEW*/"routePlanning" = "Route Planning";

/* Common -- Errors */
/*6779JJN*/"cannotOpenFile" = "Impossibile aprire il file";
/*H39RNH6*/"makeSureSupportedFileFormat" = "Assicurarsi che il file sia in un formato di file supportato da ##applicationName## e che il file non sia danneggiato.";
/*HND77HF*/"fileContainsNoData" = "Come sembra, questo file non contiene alcun dato ##applicationName## grado di leggere.";

/* Common -- Help */
/*NEW*/"clickHelpMore" = "Click on the help button to learn more.";

/* Geographic */
/*DL6CFWH*/"toponym" = "Regione";
/*MHNJK33*/"location" = "Posizione";
/*33TMG4D*/"locations" = "Posizioni";
/*6DRYPA7*/"longitude" = "Longitudine";
/*QQYXTM*/"latitude" = "Latitudine";

/* Geographic - TNLandmarkType/GeoSearchPlaceType */
/*LH3FKY3*/"locality" = "Località DRAFT -- REVERSE: Location";
/*KJYRWXC*/"district" = "Distretto";
/*YY94DQE*/"mountain" = "Montagna";
/*NEW*/"viewpoint" = "Viewpoint";
/*NEW*/"ruin" = "Historical site";
/*NEW*/"geocache" = "Geocache";
/*NEW*/"signpost" = "Signpost";
/*NEW*/"trailHead" = "Trail Head";
/*NEW*/"waterSource" = "Water Source";
/*NEW*/"camping" = "Camping Site";
/*NEW*/"shelter" = "Shelter";
/*LGTAWL*/"lake" = "Lago";
/*HWWEY94*/"river" = "Fiume";
/*CXMEQK*/"city" = "Città";
/*WJ4HA96*/"street" = "Strada DRAFT -- REVERSE: Road";
/*JTY4J9L*/"building" = "Costruire";
/*4CEFAHE*/"airport" = "Aeroporto";
/*M76XT4Q*/"accommodation" = "Alloggi";
/*4TY46KC*/"restaurant" = "Ristorante";

/* Geographic - TNLandmarkDisplayZoomLevelType */
/*NEW*/"zoomWalkingLevel" = "Walking";
/*NEW*/"zoomStreetLevel" = "Streets";
/*NEW*/"zoomOverviewLevel" = "Overview";
/*NEW*/"zoomCountryLevel" = "Countries";
/*NEW*/"zoomLevelDetailHelp" = "##zoomBackgroundMap## to a detail that is suitable for using this landmark during planning of routes.";

/* Routes */
/*EPRKRAM*/"roadNetwork" = "Rete stradale";
/*T6MFCN*/"roadNetworkAbbr" = "Modi";
/*3AY6G6Q*/"footpaths" = "Sentieri";
/*9MKR4LE*/"cycleLanes" = "Ciclo di corsie";
/*NEW*/"mtbTrails" = "MTB Trails";
/*NEW*/"roadsRaceBike" = "##roads## (Racing Bikes)";
/*ERPRNA6*/"roads" = "Strade";
/*QQDGPA6*/"route" = "Itinerario";
/*9HNWP9N*/"routes" = "Percorsi";

/* Activities -- Kinds */
/*PPDHQL*/"activityTypeAbbr" = "Classe";
/*KD7QCHG*/"motorized" = "Motorizzato";

/* Activities -- Attributes */
/*FKF7MD6*/"weight" = "Peso";
/*F6K9RLT*/"equipment" = "Attrezzatura";
/*MHNLGFH*/"duration" = "Durata";
/*94F3EM6*/"calories" = "Calorie";
/*XFTPQTC*/"distance" = "Distanza";
/*6YKDDDM*/"altitude" = "Altitudine";
/*4JJT96*/"ascent" = "Salita";
/*PDCPJXJ*/"descent" = "Discesa";
/*F6FGGLM*/"gradient" = "Gradiente";
/*LKELWM*/"time" = "Tempo";
/*967GATY*/"trainingHelp" = "Inserisci i dettagli ##calculateAppromiateCaloriesFragment##";
/*967GATY*/"caloriesWeightHelp" = "Inserisci il tuo peso corporeo ##calculateAppromiateCaloriesFragment##";
/*967GATY*/"speedDurationHelp" = "Seleziona un tipo d'attività per utilizzare la velocità preimpostata oppure inserisci qui la tua velocità prevista: ##calculateAppromiateCaloriesFragment##";
/*YHDRA4Y*/"calculateAppromiateCaloriesFragment" = "qui per lasciare ##applicationName## calcolare le calorie bruciate durante circa questa rotta.";
/*NEW*/"userSpeedValuesResetFragment" = "Manually changed speeds are being saved for the selected activity. To restore the original value, simply delete the entry.";
/*NEW*/"totalDurationHelp" = "Represents the time required by the given speed on a flat surface. Plus the typical time required for the selected sport activity to overcome the ascent.";
/*NEW*/"caloriesHelp" = "Approximately burned calories for the given body weight, sport activity and duration. Use a heart-rate monitor to measure your real calorie expenditure.";

/* Details */
/*9NRT6EP*/"emptyLandmarksListHelp" = "Add landmarks for favourite places or as shortcuts for routing. ##clickHelpMore##";
/*H6LY7QR*/"flagRouteHelp" = "Tutti gli itinerari selezionati vengono mostrati sulla mappa 'with the set color' come tracciati in background";
/*NEW*/"flagLandmarkHelp" = "Flagged landmarks are permanently displayed in the map.";
/*NEW*/"roadNetworkLandmarkHelp" = "Select a road network type this landmark is situated on. When you plan new routes, you can use this landmark as a waypoint. ##roadNetworkLandmarkHelpHint##";
/*NEW*/"roadNetworkLandmarkHelpHint" = "Selecting one road network type hides the landmark when using a different road network in route planning mode. Select none if the landmark should be available in all road networks.";
/*NEW*/"landmarkExistingAtLocationError" = "Cannot add landmark because there is already a landmark existing at that location.";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Zoom mappa di sfondo:";
/*M4GG3YG*/"zoomMapSourceHint" = "Nota: gli stili Map può passare dinamicamente ai maggiori fonti dettagliate.";
/*H76G6PC*/"zoomDoubleClickHint" = "Suggerimento: Fare doppio clic nella mappa per lo zoom in posizione cliccato.";
/*DGFFC9*/"zoomDragMapHint" = "Suggerimento: per trascinare la mappa, utilizzare il trackpad o fare clic, tenere premuto e attendere che il cursore di mano.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## a maggiori dettagli. /// ##zoomDoubleClickHint## // ##zoomDragMapHint## // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## alla Posizione corrente approssimativa. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## per adattarsi regione della selezione corrente.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## a un dettaglio che è adatta per passeggiate a piedi distanze.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## a un dettaglio che è adatto a guidare le distanze.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## affaccia stati e paesi.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## a meno dettagli.";

/* Google Earth Export */
/*HKN4NLK*/"sendToGoogleEarth" = "Visualizza in GoogleEarth...";
/*W3X6EPH*/"missingApplicationError" = "Impossibile inviare il file a GoogleEarth";
/*R9TNWWY*/"downloadGoogleEarthMessage" = "Premi '##Carica##' per scaricare ed installare GoogleEarth e riprova";

/* RaceBunny -- Localizable.strings */

/* Button Titles */
/*JJ63MK3*/"finishing" = "Concludo";
/*TFDG4DQ*/"waiting" = "Attesa";
/*NHK7YRT*/"sessions" = "Sessioni";
/*JJF4MXG*/"tracks" = "Tracciati";
/*NWNTE3R*/"meters" = "Metri";
/*JPN37KY*/"miles" = "Miglia";
/*XH7CFM*/"pace" = "Ritmo";
/*WLQEFQ6*/"speed" = "Velocità";

/* Errors */
/*6449N6C*/"errorMissingWWANTitle" = "Senza connessione a internet disponibile";
/*RAKD7RY*/"errorMissingWWANMessage" = "Per caricare le mappe di sfondo nuovo, una connessione internet è necessaria.";
/*6449N6C*/"errorMissingWifiTitle" = "Nessuna connessione wifi disponibile";
/*M6XM3KR*/"errorMissingWifiMessage" = "Per sincronizzare con TrailRunner, una connessione wifi è richiesto. Inoltre, il Mac e il vostro iPhone deve essere nella stessa zona wifi.";
/*HEC6YRJ*/"errorSyncFailed" = "La comunicazione di dati non riuscita.";
/*74KE4CQ*/"errorSyncFailedDetail" = "Si prega di chiudere entrambe le applicazioni e riprovare.";
/*LTLHXHD*/"cannotLoadWebPage" = "Impossibile caricare la pagina web";
/*HETD6FN*/"connectToInternetSuggestion" = "Una connessione ad internet è necessaria.";
/*N3NL4JY*/"cannotFollowPreviousSession" = "In grado di seguire";
/*HYC39MJ*/"chooseSessionToFollowInSettings" = "Seleziona una sessione registrata da seguire nelle impostazioni.";
/*MX7EKMJ*/"cannotPerformOperationInCurrentState" = "Impossibile eseguire l'operazione richiesta allo stato attuale.";
/*GYKNWQD*/"gpsAccuracyBad" = "Bad GPS di precisione";
/*HYC39MJ*/"gpsAccuracyBadDetail" = "La precisione GPS corrente è molto cattivo";
/*RC4J9EX*/"noNetworkElementNearLocation" = "Nessun elemento di rete in prossimità";
/*R9TNWWY*/"noNetworkElementNearLocationFailedToPrecalculateCourseStartRunningDetail" = "Si prega di raggiungere a piedi il prossimo incrocio che esiste come un elemento di rete e riprovare.";
/*GKFTC6F*/"calculateRouteFailed" = "Impossibile calcolare il Itinerario";
/*D4Q3E3F*/"calculateRouteFailedDetail" = "Nessun Itinerario è stato possibile calcolare che corrisponde ai criteri dato.";
/*C6QAY9N*/"noSessionToContinue" = "Non può continuare";
/*7ALNTJY*/"noSessionToContinueDetails" = "È necessario innanzitutto avviare e mettere in pausa una sessione prima di poter continuare l'ultima sessione registrata.";

/* progress */
/*HN4DJDW*/"loadingMapTilesCount" = "Piastrelle mappa %d rimanente da caricare.";

/* Alerts */
/*EXAPN4R*/"stopRecordingAlertTitle" = "Interrompere la registrazione?";
/*HX3NAHW*/"stopRecordingAlertDetail" = "È possibile trovare la registrazione in Menu> Recorded Sessions. Si può anche mettere in pausa adesso e poi continuare la ricodifica. Per evitare un arresto accidentale della tua registrazione, tenere premuto il on/of passare a mettere il vostro iPhone in modalità screen saver. RaceBunny continuerà a registrare in background.";

/* Bonjour Sync */
/*MCFKFLT*/"receiveRoutesHint" = "Per ricevere le rotte da TrailRunner, vai a iPhone> Invia in TrailRunner e poi selezionare ed inviare un itinerario.";
/*MKYA9XJ*/"sendRoutesHint" = "Per importare rotte in TrailRunner, vai a iPhone> Importa in TrailRunner e poi selezionare ed inviare una sessione in RaceBunny.";
/*M6XM3KR*/"wifiZoneHint" = "Si prega di notare che il Mac e il vostro iPhone deve essere nella stessa zona wifi.";

/* File import */
/*W3E33XD*/"documentImportedSuccessful" = "Il documento è stato importato correttamente";
/*63L69JD*/"documentImportedSuccessful_collection~RB" = "Vai a  ##menu## > ##Itinerari pianificati## per visualizzare";

/* Settings */
/*KHFMXEY*/"distanceUnit" = "Unità di distanza";
/*AXWHXTE*/"speedUnit" = "Unità velocità";
/*Q97YLMC*/"mapType" = "Tipo di mappa";
/*GACRX6N*/"satellite" = "Satellite";
/*MQ9FG3Q*/"terrain" = "Terreno";
/*W4973KK*/"waitingForSignalAccuracy" = "In attesa di precisione del segnale";
/*TTGC7J4*/"currentLocationHasAccuracy" = "precisione attuale è";
/*D4KJYRT*/"pleaseStepUnderTheOpenSky" = "Si prega di passo sotto il cielo aperto";
/*AD94RGQ*/"waitingForSignal" = "In attesa di segnali";
/*T4YEPRC*/"calculateRouteProcess" = "calculateRouteProcess";
/*KGAW7JP*/"calculateRouteProcessDetail" = "calculateRouteProcessDetail";
/*TFRK4GM*/"continueUnfinishedRecording" = "Continuare la registrazione incompiuto";
/*3NMEA6R*/"continueUnfinishedRecordingDetail" = "L'ultima registrazione non è stata chiusa. Vuoi continuare la registrazione?";
/*3HAW6DE*/"shouldLoadNetwork" = "shouldLoadNetwork";
/*WDXTNLJ*/"shouldLoadNetworkDetail" = "shouldLoadNetworkDetail";
/*DX7FMJC*/"cannotSendSession" = "Non è possibile inviare sessione";
/*TATW9JX*/"measurementUnits" = "Distanza impostazioni";
/*TA9GEFG*/"speedUnits" = "Impostazioni di velocità";
/*9Y3AF3R*/"metric" = "Metrico";
/*A4HNHXG*/"imperial" = "US-imperiale";
/*LWAYHY6*/"distancePerTime" = "Distanza per il tempo";
/*CDKFLE3*/"timePerDistance" = "Tempo per la distanza";
/*MR9X7R6*/"selectSession" = "Seleziona sessione";
/*Y3G633K*/"recordNewSession" = "Record nuova sessione";
/*DAYDHJX*/"goForFun" = "Go for fun";
/*MHDC9JY*/"Record an arbitrary session" = "Registrare una sessione di arbitrario";
/*RXT6PCX*/"continueLast" = "Andare oltre";
/*YNKPLF*/"Continue last recording session" = "Continua l'ultima sessione registrata";
/*X4CLL6*/"goForDistance" = "Vai per la distanza";
/*CYYA6EJ*/"Record and follow route by distance" = "Registra e seguire l'itinerario in base alla distanza";
/*6E4EKHF*/"goAsBefore" = "Vai come prima";
/*YNKPLF*/"Record and follow a previous session" = "Seguire una sessione precedentemente registrati";
/*MHN9MYT*/"gotoLocation" = "Vai alla posizione";
/*DXJERMN*/"Search for a world location" = "Cerca una località del mondo";
/*37MPXAH*/"loadNetwork" = "Carico della rete";
/*Y3H7RD6*/"load ways around your current location" = "Carica vie intorno alla posizione corrente";
/*TKF434J*/"displaySettings" = "Impostazioni del display";
/*TCPPNTD*/"background map and display types" = "Set mappa di sfondo e il tipo di visualizzazione";
/*3ELNTJY*/"recordedSessions" = "Registrato sessioni";
/*3ELNTJY*/"display your recorded sessions" = "Visualizzare le sessioni di registrazione";

/* Application Settings */
/*6HDHEMQ*/"mapStyle" = "Sfondo mappa di stile";
/*74WKH4J*/"mapStyleDescription" = "Le mappe sono memorizzate nella cache da RaceBunny. Una volta che avete diplayed una mappa, una connessione ad internet non è più necessario per visualizzare la mappa di nuovo.";
/*9YWAXD6*/"overlays" = "Sovrapposizioni";
/*NEW*/"overlaysDescription" = "Note that thematic overlays may not be available in all regions of the world.";
/*NEW*/"gradients" = "Gradients > 30°";
/*NEW*/"gradientsHint" = "In winter time, avalanches may occur on 30-45 degree slopes. Such regions are marked with a red overlay";
/*NEW*/"skiResorts" = "Ski Resorts";
/*NEW*/"hikingSymbols" = "Designated hiking trails";
/*NEW*/"mapStyleMoreSources" = "Display more map sources";
/*NEW*/"mapStyleMoreSourcesHint" = "Displays additional map sources that are not based on the OpenStreetMap project. ##mapStyleMoreSourcesHint_routing##";
/*NEW*/"mapStyleMoreSourcesHint_routing" = "Note that ##applicationName## cannot find routes along ways on maps that are not based on the OpenStreetMap project. ##mapStyleMoreSourcesHint_offroad##";
/*NEW*/"mapStyleMoreSourcesHint_offroad" = "You may then use the offroad-routing-mode of ##applicationName##.";
/*QCDWHKP*/"screenIdle" = "Screen saver modalità";
/*HX3NAHW*/"screenIdleDescription" = "Se si mantiene il vostro sreen attivo, il consumo della batteria può aumentare. Se si consente lo schermo a dormire e il dispositivo supporta il multitasking, RaceBunny manterrà la registrazione in background.";
/*FYRX67Q*/"allowScreenSleep" = "Consentire a dormire";
/*QKQEHXD*/"disableScreenSleep" = "Mantenere attivo";
/*AN9WN3W*/"TrailRunner" = "TrailRunner per Mac OS X";
/*RGNMCDL*/"Learn more about TrailRunner for MacOS X" = "Ulteriori informazioni su TrailRunner";
